.scrollTab {
  overflow-x: auto;
  white-space: nowrap;
}

.font30{
	color: #000;
	font-size: 22px !important;
}

.fa-user-circle{
  font-size: 26px !important;
}

.logFont{
	font-size: 26px !important;
}


/****** custom popup*******/

/*@charset "utf-8";*/
/* CSS Document */

.dialog-ovelay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.50);
    z-index: 999999
}
.dialog-ovelay .dialog {
    width: 400px;
    margin: 100px auto 0;
    background-color: #fff;
    box-shadow: 0 0 20px rgba(0,0,0,.2);
    border-radius: 3px;
    overflow: hidden
}
.dialog-ovelay .dialog header {
    padding: 10px 8px;
    background-color: #f6f7f9;
    border-bottom: 1px solid #e5e5e5
}
.dialog-ovelay .dialog header h3 {
    font-size: 17px;
	font-weight:600;
    margin: 0;
    display: inline-block
}
.dialog-ovelay .dialog header .fa-close {
    float: right;
    color: #c4c5c7;
    cursor: pointer;
    transition: all .5s ease;
    padding: 0 2px;
    border-radius: 1px    
}
.dialog-ovelay .dialog header .fa-close:hover {
    color: #b9b9b9
}
.dialog-ovelay .dialog header .fa-close:active {
    box-shadow: 0 0 5px #673AB7;
    color: #a2a2a2
}
.dialog-ovelay .dialog .dialog-msg {
    padding: 20px 10px
}
.dialog-ovelay .dialog .dialog-msg p{
    margin: 0;
    font-size: 15px;
}
.dialog-ovelay .dialog footer {
    border-top: 1px solid #e5e5e5;
    padding: 8px 10px;
	background:none;
}
.dialog-ovelay .dialog footer .controls {
    direction: rtl;
	float:right;
	padding:10px;
}
.dialog-ovelay .dialog footer .controls .button {
    padding: 5px 15px;
    border-radius: 3px
}
.dialog-ovelay .dialog footer .controls .btn-yes { background-color:#2E363F; border-color:#2E363F; color:#fff; }
.dialog-ovelay .dialog footer .controls .btn-yes:hover {
    background-color: #e6e6e6;
    border-color: #adadad;
    color: #333;
}

/****************/



/* add img 30-6-2020 */
.mLeftImg{
    margin-left: 16%;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    .mLeftImg{
    margin-left: 0%;}
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .mLeftImg{
    margin-left: 0%;}
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .mLeftImg{
    margin-left: 0%;}
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .mLeftImg{
    margin-left: 0%;}
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .mLeftImg{
    margin-left: 16%;}
}












.container{
  padding: 20px;
}

.animate-top{
  position:relative;
  animation:animatetop 0.4s
}
@keyframes animatetop{from{top:-300px;opacity:0} to{top:0;opacity:1}}

.modalfm {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.4);
}

.modalfm-content {
  margin: 8% auto;
  border: 1px solid #888;
  width: 675px;
  background-color: #fff;
  border: 1px solid rgba(0,0,0,.2);
  border-radius: .3rem;
  outline: 0;
}
.modalfm-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem;
    border-bottom: 1px solid #e9ecef;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem;
}
.modalfm-title {
    margin-bottom: 0;
    line-height: 1.5;
    margin-top: 0;
}
h5.modalfm-title {
    font-size: 1.25rem;
    color: #666;
}
.mfclose {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
}
button.mfclose {
    padding: 0;
    background-color: transparent;
    border: 0;
    -webkit-appearance: none;
}
.modalfm-header .mfclose {
    padding: 1rem;
    margin: -1rem -1rem -1rem auto;
}
.mfclose:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.modalfm-body {
    flex: 1 1 auto;
    padding: 1rem;
}
.modalfm-body p {
    margin-top: 0;
    margin-bottom: 1rem;
}
.modalfm-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding: 1rem;
    border-top: 1px solid #e9ecef;
}

.mfalert {
    position: relative;
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
}
.mfalert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
}
.mfalert-danger {
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
}